How to install libghc-failure-dev on Debian 9 (Stretch)